@font-face{
    font-family: scoobyDoo;
    src: url(scoobydoo.ttf);
}

/*Google Fonts*/
font-family: 'Fjord One', serif;
/*just one style*/

font-family: 'Kreon', serif; 
/*has fontweight: 300,400,700*/

header{
    margin-left: auto;
    margin-right: auto;
    width: 72vw;
    height: 20vh;
}

body{
    margin-left: auto;
    margin-right:auto;
    width: 72vw;
    color: floralwhite;
	text-align: justify;
    text-justify: inter-word;
}

#name{
    font-family: scoobydoo;
    color: floralwhite;
    text-align: center;
}

#superHeader{
    display: inline-block;
    vertical-align: middle;
}

.leftHeader{
    display: table-cell;
    vertical-align: middle;
    line-height: normal;
    float: left;
    width: 15vw;
    padding-right: 3vw;
    padding-top: 3vh;
}

.leftHeader img{
    width: 15vw;
    height: 15vh;
    padding-right: 1%;
}

.rightHeader{
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    height: 15vh;
    font-size: 2.5vw;
}

.navMenu{
    line-height: auto;
    font-family: scoobyDoo;
    display: inline-table;
    vertical-align: middle;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-top: 12vh;
}

.navMenu a{
    text-decoration: none;
    color: black;
}

.navMenu a:hover{
    color: #FF5500;
}

/*HEADER ABOVE THIS. SUBHEADER BELOW.*/

.subheader{
    font-family: kreon;
    color: white;
    text-align: center;
    font-size: 20px;
}

.subheader a{
    color: #FF5500;
    text-decoration: none;
}

.subheader a:hover{
    color: floralwhite;
}

/*SUBHEADER ABOVE THIS. BODY BELOW.*/

.COPY{
    padding-bottom: 20px;
}

.basket{
    background: #000;
    opacity: 0.9;
    width: 70w;
    border-radius: 12px;
    padding: 20px 20px 20px 20px;
}

.center{
    text-align: center;
}

#team{
    width: 60%;
    border-radius: 12px;
}

#basketText{
   display: inline-block;
   vertical-align: middle;
   line-height: normal; 
   width: 33vw; 
}
#basketText p{
   width: 95%;
   height: 95%;
}

#basketPic{
    display:inline-block;
    vertical-align: middle;
    line-height: normal;
    width: 33vw;
    text-align: right;
}

#basketPic img{
    border-radius: 22px;
    width: 100%;
    height: auto;
}

.content{
    font-family: Fjord One;
    font-size: 18px; 
    color: floralwhite;
    width: 28vw;
}

.subtitleOrange{
    font-family: Fjord One;
    font-size: 24px;
    color: #FF5500;
    text-align: center;
}

/*storyboard stuffs*/

.storyBoard{
    text-align: center;
}

.storyBoard img{
    border-radius: 12px;
    width: 65vw;
    height: auto;
}

.storyTitle{
    font-family: Fjord One;
    font-size: 29px;
    color: white;
}

.storyNav{
    font-family: scoobyDoo;
    font-size: 18px;
    text-decoration: none;
    padding: 20px;
}

.storyNav a{
    color: #FF5500;
    padding-right: 10px;
    padding-left: 10px;
    text-decoration: underline;
}

.storyNav a:hover{
    color: white;
}

#nameNav{
    padding-top: 10px;
}






